#
# spec file for package mantigua (Version 0.02)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext gpp libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libz mesa mesa-devel mesasoft qt qt-devel qt-extensions xf86 xf86glu xf86glu-devel
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libtool libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qt qt-devel qt-extensions rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

# Commandline:  --qt
Name:         mantigua
Copyright:    unknown
Group:        X11/Applications
Summary:      konquer the islands
Version:      0.02
Release:      109
Source0:      mantigua-0.02.tar.bz2
Patch0: mantigua-0.02.dif

%description
A very simple game. You should try to get the most connections to an island.

Authors:
--------
    Thomas Pohl <pohlt@users.sourceforge.net>
    Uwe Fabricius <fabricius@users.sourceforge.net>

SuSE series: fun

%prep
%setup -n mantigua
%patch -p 0 -E

%build
%{?suse_update_config:%{suse_update_config -l -f . }}
make

%install
make install

%files
%doc HELP LICENSE AUTHORS INSTALL COPYING 
/usr/bin/mantigua

%changelog -n mantigua
* Fri Apr 06 2001 - adrian@suse.de
- New version 0.02
* Fri Mar 23 2001 - schwab@suse.de
- Fix missing declaration.
* Wed Mar 21 2001 - adrian@suse.de
- Spec file created from mantigua-0.01.tar.bz2 by autospec
